Home > Error Code > Dpkg Returned Error Code 1

Dpkg Returned Error Code 1

Contents

dbconfig-common: writing config to /etc/dbconfig-common/postfixadmin.conf dpkg: erro processando postfixadmin (--configure): sub-processo script post-installation instalado retornou estado de saída de erro 10 Erros foram encontrados durante o processamento de: postfixadmin E: Sub-process LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian Sub-Process /usr/bin/dpkg returned an error code (1) User Name Remember Me? invoke-rc.d: initscript headphones, action "stop" failed. xdg-icon-resource: size argument must be numeric Try 'xdg-icon-resource --help' for more information. navigate to this website

wget: unable to resolve host address `archive.getdeb.net' gpg: no valid OpenPGP data found. I try several command like: apt-get -f install apt-get clean I try change my source list, and remake apt-get update $ sudo apt-get install g++ Reading package lists... ppa-purge doesn't works in this case. If so disable them, since they are a common source of problems. have a peek at these guys

Sub-process /usr/bin/dpkg Returned An Error Code (1)

Nem sei explicar porque o método de correção funciona, mas funciona. Não tem noção do quanto ajudou. I didn't know how to recover. dpkg: error processing php5-mysql (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of phpmyadmin: phpmyadmin depends on libapache2-mod-php5 | libapache-mod-php5 | php5-cgi | php5 | libapache2-mod-php4 | libapache-mod-php4

The following extra packages will be installed: libogremain-1.7.3 Suggested packages: libogreproperty-1.7.3 libogrertshadersystem-1.7.3 The following NEW packages will be installed: libogremain-1.7.3 0 upgraded, 1 newly installed, 0 to remove and 0 not Its working ok. Reply G Le Roux said: December 8, 2014 at 16:18 Many thanks worked like a charm on wheezy. Dpkg Returned An Error Code (1) Ubuntu What am I?

I have run the command to remove headphones and get the following output Source Code [email protected]:~# apt-get purge openmediavault-headphones Reading package lists... I had OMV all set up and running SAB, Sickbeard and Couch Potato with a Greyhole pool and tried to set up Headphones, as it looked useful. It doesn't give you the sightless clue. –Braiam Mar 22 '15 at 17:42 @mchid yes, how can I figure out that if I just read Errors were encountered while http://unix.stackexchange.com/questions/139586/e-sub-process-usr-bin-dpkg-returned-an-error-code-1-what-does-this-mean Zero Emission Tanks How do hackers find the IP address of devices?

Mas ao invés do malabarismo pra deletar os arquivos, acho que o comando abaixo seria mais adequado: find . -type f -exec rm {} \; Ou usar um micro shell script, Dpkg Returned An Error Code (2) Valeu! There is no single way to solve it. What is the most befitting place to drop 'H'itler bomb to score decisive victory in 1945?

E Sub-process /usr/bin/dpkg Returned An Error Code

It was working fine before I enabled Headphones Thanks again for the help, you really know your stuff Source Code [email protected]:~# rm /var/lib/dpkg/info/openmediavault-head* [email protected]:~# cd /var/cache/apt/archive -bash: cd: /var/cache/apt/archive: No such you can try this out Thanks! Sub-process /usr/bin/dpkg Returned An Error Code (1) Also, the example of what I have already tried above was the advice in a lot of them. –Totem Oct 13 '15 at 12:24 Edit your question and add Subprocess Returned An Error Code 1 Package libapache-mod-php5 is not installed.

After this operation, 123 kB disk space will be freed. http://darrenmanning.com/error-code/dpkg-returned-an-error-code-1-iphone.html Sim, eu sei, é bizarro, e tem uma razão pra isso que eu não me lembro agora porque só uso Debian-likes quando meu estado de consciência está alterado pelo consumo de Um abraço. [/quote] Perfeito! Not the answer you're looking for? Dpkg Returned An Error Code 1 Iphone

dpkg: error processing libapache2-mod-php5 (--configure): subprocess post-installation script returned error exit status 10 Setting up php5-cgi (5.2.4-2ubuntu5.7) ... Furthermore run the following command in a Terminal: apt-get install -f But when I run apt-get install -f, I get the following output: Errors were encountered while processing: google-chrome-stable E: Sub-process By continuing to browse this site, you are agreeing to our use of cookies. my review here How can we judge the accuracy of Nate Silver's predictions?

Limpou. /usr/bin/dpkg Returned An Error Code (2) Toggle navigation Principal Artigos Arquivos de configuração Comunidades Dicas Screenshots Scripts Simulado Fórum GNU/Linux Download Introdução ao Linux Enviar Artigo Arquivo de configuração Dica Evento Oportunidade de trabalho Pergunta Script Screenshot Done Building dependency tree Reading state information...

Try 'apt-get -f install' with no packages (or specify a solution).

Se fosse em uma só máquina eu até faria a exclusão de todos, um por um, mas se são quase 50 máquinas, isso ficaria inviável. Why doesn't Rey sell BB8? Happy Ubuntu-ing! Dpkg: Error Processing Package Mysql-server (--configure): Errors were encountered while processing: openmediavault-headphones E: Sub-process /usr/bin/dpkg returned an error code (1) Display All Source Code [email protected]:~# apt-get clean [email protected]:~# Source Code [email protected]:~# apt-get install openmediavault-headphones Reading package lists...

Package php5-cgi which provides phpapi-20060613+lfs is not configured yet. Stopping headphones No process in pidfile '/var/run/headphones.pid' found running; none killed. My adviser wants to use my code for a spin-off, but I want to use it for my own company Should low frequency players anticipate in orchestra? http://darrenmanning.com/error-code/dpkg-returned-error-code-1-cydia.html Not the answer you're looking for?

xdg-icon-resource: size argument must be numeric Try 'xdg-icon-resource --help' for more information. Porém, como o Debian não segue o FHS em quase porra nenhuma, ela usa o /var/lib para armazenar caches de programas, entre eles o dpkg e o apt. Done The following packages were automatically installed and are no longer required: mesa-utils unity-2d-panel libqtgconf1 wine1.3-gecko fortunes-min libdesktop-agnostic-cfg-gconf unity-2d-launcher linux-headers-2.6.38-8 libunity-2d-private0 libnspr4-0d libqtbamf1 fortune-mod libqtdee2 librecode0 libdesktop-agnostic-vfs-gio libdesktop-agnostic-fdo-glib unity-2d-spread linux-headers-2.6.38-8-generic unity-2d-places When I do the command apt-get upgrade I recieve the an error saying Sub-Process /usr/bin/dpkg returned an error code (1).

Regards Reply infinitearray said: October 30, 2015 at 13:51 Ohh Thanks.Finally fixed the issue. I don't think I'll risk enabling or uninstalling Headphones again.